/*
 Theme Name:     gntstrap
 Theme URI:      http://myvirtuallady.com
 Description:    GNT Bootstrap Child Theme
 Author:         Franck Genot
 Author URI:     http://myvirtuallady.com
 Template:       wordpress-bootstrap-master
 Version:        1.0.0
*/



/* Import Styles
-------------------------------------------------------------- */
@import url('../wordpress-bootstrap-master/style.css');


@font-face {
	font-family: "Zazzicons";
	src: 
	url("//asset.zcache.com/assets/graphics/z4/fonts/zazzicons2-regular.v5.svg#zazziconsregular") format("svg"),
	url("//asset.zcache.com/assets/graphics/z4/fonts/zazzicons2-regular.v5.woff") format("woff");		
	font-weight: normal;
	font-style: normal;
}


/* =Typography
----------------------------------------------- */
/*body, button, input, select, textarea { color: #4b4b4b; font-size: 16px; font-size: 1.6rem; line-height: 1.6; }*/

.body-arial, .body-arial button, .body-arial input, .body-arial select, .body-arial textarea, .body-arial .site-description { font-family: Arial, sans-serif; }

.body-helvetica, .body-helvetica button, .body-helvetica input, .body-helvetica select, .body-helvetica textarea, .body-helvetica .site-description { font-family: Helvetica, sans-serif; font-weight: 300; }

.body-open-sans, .body-open-sans button, .body-open-sans input, .body-open-sans select, .body-open-sans textarea, .body-open-sans .site-description { font-family: "Open Sans", sans-serif; }

.body-lato, .body-lato button, .body-lato input, .body-lato select, .body-lato textarea, .body-lato .site-description { font-family: Lato, sans-serif; }

.body-pt-sans, .body-pt-sans button, .body-pt-sans input, .body-pt-sans select, .body-pt-sans textarea, .body-pt-sans .site-description { font-family: "PT Sans", sans-serif; }

.body-gudea, .body-gudea button, .body-gudea input, .body-gudea select, .body-gudea textarea, .body-gudea .site-description { font-family: Gudea, sans-serif; }

.body-lora, .body-lora button, .body-lora input, .body-lora select, .body-lora textarea, .body-lora .site-description { font-family: Lora, serif; }

.body-istok-web, .body-istok-web button, .body-istok-web input, .body-istok-web select, .body-istok-web textarea, .body-istok-web .site-description { font-family: "Istok Web", serif; }


.heading-georgia h1, .heading-georgia h2, .heading-georgia h3, .heading-georgia h4, .heading-georgia h5, .heading-georgia h6 { font-family: Georgia, serif; }

.heading-open-sans h1, .heading-open-sans h2, .heading-open-sans h3, .heading-open-sans h4, .heading-open-sans h5, .heading-open-sans h6 { font-family: "Open Sans", sans-serif; }

.heading-lato h1, .heading-lato h2, .heading-lato h3, .heading-lato h4, .heading-lato h5, .heading-lato h6 { font-family: Lato, sans-serif; }

.heading-oswald h1, .heading-oswald h2, .heading-oswald h3, .heading-oswald h4, .heading-oswald h5, .heading-oswald h6 { font-family: Oswald, sans-serif; }

.heading-bitter h1, .heading-bitter h2, .heading-bitter h3, .heading-bitter h4, .heading-bitter h5, .heading-bitter h6 { font-family: Bitter, serif; }

.heading-merriweather h1, .heading-merriweather h2, .heading-merriweather h3, .heading-merriweather h4, .heading-merriweather h5, .heading-merriweather h6 { font-family: Merriweather, serif; }

.heading-droid-serif h1, .heading-droid-serif h2, .heading-droid-serif h3, .heading-droid-serif h4, .heading-droid-serif h5, .heading-droid-serif h6 { font-family: "Droid Serif", serif; }


/**
 * gntstrap Theme
 * -----------------------------------------------------------------------------
 */


.header-logo {
    display: block;
    margin: 0 auto;
}

.label a,.label a:link,.label a:visited,.label a:active,.label a:hover {
    color:#fff;
}

/**
 * Carousel
 * -----------------------------------------------------------------------------
 */


body {
    padding-top: 50px;
}

body > header {
    color: #fff;
}

body > header #featured {
/*    padding: 50px 0;*/
    padding-top: 20px;
}

.slider-container {
    width: 100%;
	height: 300px;
	position: relative;
    background: transparent url(images/gold.jpg) no-repeat 0% 0%;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.2), 0px -2px 1px #fff;
}

.carouselb {
    margin-bottom: 20px;
}

.carousel-control {
    width: 5%;
    font-size: 30px;
    line-height: 1;
}

.carousel-control.left, .carousel-control.right {
    top: 40%;
    background-image: none;
}


/**
 * Main Section
 * -----------------------------------------------------------------------------
 */


#mainSection a, a:hover, a:focus {
    text-decoration: none;
}

#content {
    background: #fff;
}


/**
 * Features Section
 * -----------------------------------------------------------------------------
 */


#features {
    padding: 50px 0;
}

body #features .row > header {
	margin-bottom: 20px;
}

.aligncenter {
	text-align: center;
}

.features-icon {
    font-size: 10em;
}

.zazzicon-logo:after {
    content: "\F000";
}

.zazzicon:after {
    font-family: "Zazzicons";
    font-weight: normal;
    font-style: normal;
    font-size: 8em;
}


/**
 * Footer
 * -----------------------------------------------------------------------------
 */


body #footer {
  background: #222;
  padding: 50px 0;
  color: #fff;
  letter-spacing: 1px;
  font-weight: 300;
}

#footer a, a:hover, a:focus {
    text-decoration: none;
}


/**
 * Ad Unit
 * -----------------------------------------------------------------------------
 */


.ad-unit {
    margin: 20px auto;
}